@charset "utf-8";
/* CSS Document */
.ddsmoothmenu{
width:100%;
float:left;
padding:0px; display:block; text-align:center;
margin:0px 0px 0px 0px;
text-transform:none; border-top:0px solid #96cac5;
position:relative;
}
.ddsmoothmenu ul{
/*z-index:100;*/
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
 float:left; width:100%;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline-block;
padding: 0 13px 0 3px;
margin:0px;
/*line-height:30px;*/ float:none; background:url(../images/menu-rgt-dot.png) no-repeat right center;
}
.ddsmoothmenu ul li:last-child { background:none; padding-right:0}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{ display: block; color:#000; text-decoration:none; padding:0 0px; font-size:15px; letter-spacing:0px;font-family: 'latoregular'; text-transform:uppercase}
.ddsmoothmenu ul li a:hover{ color:#5abcc5; background:none;}
.ddsmoothmenu ul li ul li a {padding:0px 17px 0px 17px;}
.inner-page .ddsmoothmenu ul li ul li a:hover{ color: #ffe300;}

/*.ddsmoothmenu ul li:last-child a, .ddsmoothmenu ul li:last-child a:hover{ }*/
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block; }
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.selected:hover, .ddsmoothmenu ul li a.active, .ddsmoothmenu ul li a.active:hover{
display:block; color:#000000; text-decoration:none; background:none; }

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left:0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
padding:0% 0 8%;
margin:0px;
width:180px; background:#1d262d; /*z-index:999999;*/
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{ display: list-item; float: none; padding:0; margin:0; border-right:0px; line-height:29px; text-align:left; background:none; }
.ddsmoothmenu ul li ul li.red{
background:#7F142D; float:left; width:100%;
}
.ddsmoothmenu ul li ul li.green{
background:#00464F; float:left; width:100%;
}
.ddsmoothmenu ul li ul li.red1{
background:#7F142D; float:left; width:auto; padding:10px 15px; line-height:20px; color:#FFFFFF; text-transform:none;
}
.ddsmoothmenu ul li ul li.red1 a{
padding-left:0px;
}
.ddsmoothmenu ul li ul li.red1 strong {
font-size:14px; font-weight:700;
}

.ddsmoothmenu ul li ul li.red span{
background:#FFFFFF; float:right; width:375px; padding:0px 0px 20px 0px;
}
.ddsmoothmenu ul li ul li.green span{
background:#FFFFFF; float:right; width:375px; padding:0px 0px 5px 0px;
}
.ddsmoothmenu ul li ul li.red span a, .ddsmoothmenu ul li ul li.green span a{
float:left;   text-align:left;
width:28%;
}
.ddsmoothmenu ul li ul li.red span a {
color:#7F142D;
}
.ddsmoothmenu ul li ul li.green span a, .ddsmoothmenu ul li ul li.green span a:hover {
color:#00464F;
}
.ddsmoothmenu ul li li:last-child a, .ddsmoothmenu ul li li:last-child a:hover  {
color:#FFFFFF;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
text-transform:uppercase;
padding: 0 15px;
margin: 0;
color:#ffffff;
font-family: 'montserratlight';
line-height:32px;
font-size:15px;
}
.ddsmoothmenu ul li ul li a:hover{ color:#FFFFFF;margin: 0px 0px 0px 0px; }

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}



/* Custom */

/* General */
.ddsmoothmenu ul li{
    cursor: pointer;
}
.ddsmoothmenu ul li ul{
    background: #fff;
    position: absolute;
    display: none;
    visibility: hidden;
    width: 230px;
    z-index: 1000;
    left: 0;
    font-family: 'Roboto', sans-serif;
    border-bottom: 5px solid #5abcc5;
}
.ddsmoothmenu ul li ul li{
    display: list-item;
    float: left;
    width: 100%;
    padding: 0px;
    padding-top: 0px;
    margin: 0px;
    line-height: 40px;
    text-align: left;
    background: #FFFFFF;
    font-weight: 400;
    border-bottom: 1px solid #e7e7e7;
}
.ddsmoothmenu ul li ul li a{
    color: #000;
    text-decoration: none;
    font-size: 15px;
    letter-spacing: 0px;
    font-family: 'latoregular';
    text-transform: none; 
}
.ddsmoothmenu ul li li:last-child a{
    color: #000;
}
.ddsmoothmenu ul li ul li a:hover,
.ddsmoothmenu ul li li:last-child a:hover,
.ddsmoothmenu a.selected{
    color: #5abcc5 !important;
}
